{
    "no_url": "Отправьте ссылку, чтобы сделать скриншот.",
    "wait_str": "Делаю скрин...",
    "str_credit": "🌞 Скриншот сгенерирован при помощи Puppeteer",
    "ss_failed_str": "Не удалось сделать скриншот.\nОшибка: {err}"
}